td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:10px;
	color:#93A070;
}
form
{
	margin:0px;
}
a {

	text-decoration: underline;
	color:#B85F00;
}
a.n {

	text-decoration: none;
	color:#655940;
}

.brown
{
	color:#B85F00;
}
.light
{
	color:#6B5D41;
}
a.light
{
	color:#6B5D41;
	text-decoration:underline;
}
a.ll
{
	color:#8A774F;
	text-decoration:underline;
}
.green
{
	color:#6D7811;
}
a.copy
{
	color:#828061;
	text-decoration:none;
}
table2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
